﻿<!DOCTYPE html>
<html>
<head>
  <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet" />
  <link href="main.css" rel="stylesheet" />
  <title>Document</title>
  <link href="main.css" rel="stylesheet" />
  <title>Document</title>
</head>
<body>
<div class="v1_20">
  <div class="v1_21">
    <span class="v1_22">Вход</span>
    <div class="v1_23">
      <div class="v1_24">

      </div>
      <span class="v1_25">Введите email</span>
      <span class="v1_26">Email</span>
    </div>
    <div class="v1_27">
      <div class="v1_28">

      </div>
      <span class="v1_29">Введите пароль</span>
      <span class="v1_30">Пароль</span>
    </div>
    <div class="v1_31">
      <div class="v1_32">

      </div>
      <span class="v1_33">Войти</span>
    </div>
    <div class="v1_34">
      <div class="v1_35">

      </div><span class="v1_36">Я согласен получать обновления на почту</span></div></div></div></body></html>